﻿
/* --------------- Std B&J CSS file --------------- */

body
{
    background: #444;
    font-size: .70em;
    font-family: Verdana, sans-serif;
    margin: 10px;
    padding: 0px;
    color: #696969;
}
/*   PRIMARY LAYOUT ELEMENTS ---------------------------------------------------------*/

.page
{
    width: 1000px;
    background-color: #fff;
    margin: -1px auto 0px auto;
    border: 1px solid #496077;
    background-image: url(../images/paper2.jpg);
}

.header
{
    position: relative;
    margin: 0px;
    padding: 10px;
    background: #dde;
}
.pagename
{
    display: block;
    text-align: center;
    width: 164px;
    color: #000;
    font-size: 28px;
    font-family: Arial Unicode MS;
    font-weight: bold;
    line-height: 100%;
    font-style: italic;
    padding-bottom: 8px;
}


.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}
.counter
{
    text-align: center;
    margin: auto;
}
table.center
{
    text-align: center;
    margin: auto;
}

.counter_img
{
    border: black 1px solid;
}
/* ---------------------- Used around all enlargable photos -------------------- Start --------*/
img.wideborder
{
    border: blue 4px solid;
}
.wideborder a:link img
{
    border: blue 4px solid;
}
.wideborder a:visited img
{
    border: blue 4px solid;
}
.wideborder a:hover img
{
    border: white 4px solid;
}
/* ---------------------- Used around all enlargable photos -------------------- Finish -------*/
img.border
{
    border: black 1px solid;
    padding: 1px;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

table.body_content
{
    position: relative;
    border: 0px;
    width: 1000px;
    padding: 10px;
}
.footer
{
    color: #000;
    padding: 0px 0px 0px 0px;
    text-align: center;
    line-height: normal;
    width: 1000px;
    background-color: #bbb;
    margin: -1px auto 0px auto;
    border: 1px solid #568;
}

/* HEADINGS   
----------------------------------------------------------*/
h1
{
    font-size: 20pt;
    color: #40B0FF;
    line-height: 130%;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    text-align: center;
}
h2
{
    font-size: 15pt;
    color: #008080;
    line-height: 110%;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    text-align: center;
}
h3
{
    font-size: 14pt;
    color: #008080;
    line-height: 110%;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    text-align: center;
}
h4
{
    font-size: 12pt;
    color: #000080;
    line-height: 130%;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
h5
{
    font-size: 10pt;
    color: #666;
    line-height: 160%;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    text-align: left;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


table.colour1 /* this is Gallery button */
{
    background: #EEEEEE;
}
/* this is the Previous - Next buttons table.next
{
    background: #EEEEEE;
    float: right;
}*/

img.galleryButton
{
    border: 0px;
}
span.passageStart
{
    font-weight: 700;
    text-decoration: underline;
}
div.floatright
{
    float: right;
    width: 160;
    margin: 5px 5px 5px 10px;
    padding: 5px;
    text-align: center;
    font-family: Comic sans MS;
}
div.floatleft
{
    float: left;
    margin: 10px 10px 10px 10px; /* top left bottom right */
    padding: 5px;
    border: 1px solid gray;
    text-align: center;
    font-family: Comic sans MS;
}
div.floatleftbox
{
    float: left;
    margin: 5px 10px 0px 0px;
    padding: 5px;
    border: 1px solid gray;
    text-align: center;
    font-family: Comic sans MS;
}
div.floatrightbox
{
    float: right;
    margin: 5px 5px 5px 30px; /* top left bottom right */
    padding: 5px 5px 5px 5px;
    border: 1px solid gray;
    text-align: center;
    font-family: verdana;
}
div.floatrightbox2
{
    float: right;
    margin: 5px 5px 5px 10px;
    padding: 5px;
    border: 1px solid gray;
    text-align: center;
    font-family: verdana;
}

div.previousnext /* used on Mithrils Log pages as forwards / backwards navigation  */
{
    background-color: #eee;
    float: right;
    border: black 1px solid;
    padding: 0px;
}

div.passage
{
    float: left;
   
    padding: 15px;
    border: 1px solid blue;
    text-align: justify;
    font-family: Comic sans MS;
    background-image: url(../images/sea2.jpg);
    background-color: #e8e8ff;
}
div.obtriv
{
    border: 2px solid navy;
    background-color: #eee;
    margin: 15px 15px 15px 15px;
    padding: 15px;
}

span.boat
{
    font-family: Comic sans MS;
    font-weight: 700;
    font-style: italic;
    font-size: 10pt;
}
p.normal
{
    font-size: 8pt;
    color: #000060;
    line-height: 160%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
}

span.largefirst
{
    float: left;
    width: 0.7em;
    font-size: 400%;
    font-family: Georgia, rockwell, algerian;
    line-height: 75%;
}
p.passage
{
    float: left;
    margin: 15px 15px 15px 15px;
    padding: 15px;
    border: 1px solid blue;
    text-align: justify;
    font-family: Comic sans MS;
    background-image: url(../images/sea2.jpg);
    background-color: #e8e8ff;
}

table.monthly_log
{
    border: 2px solid black;
    font-size: 12px;
    text-align: center;
    background-color: #e8e8ff;
}

td
{
    font-size: 9pt;
    color: #000080;
    line-height: 160%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
}

td.border
{
    font-size: 9pt;
    color: #000080;
    line-height: 160%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    border-color: navy;
    border-style: solid;
    border-width: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.david
{
    background-color: #ddd;
    border-color: navy;
    border-style: solid;
    border-width: 1px;
    margin-left: 20px;
    margin-right: 5px;
}

p.right
{
    text-align: right;
}

p.center
{
    text-align: center;
}

li
{
    font-size: 8pt;
    color: #000060;
    line-height: 160%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
}

li.pagemenu
{
    font-size: 9pt;
    color: #000060;
    line-height: 120%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
}

a:link
{
    color: #00F;
}
a:visited
{
    color: #00F;
}
a:hover
{
    color: #F00;
}

img.rightfloat
{
    float: right;
    border: 2px solid black;
    margin: 10px 0px 5px 10px;
}

img.leftfloat
{
    float: left;
    border: 2px dotted black;
    margin: 10px 10px 5px 0px;
}

.menu
{
    position: relative;
}



